Bug 323052 - Can you implement search bar with [/] key?
Summary: Can you implement search bar with [/] key?
Status: RESOLVED FIXED
Alias: None
Product: rekonq
Classification: Unclassified
Component: general (show other bugs)
Version: 2.3.2
Platform: Debian unstable Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Andrea Diamantini
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-07-31 16:23 UTC by Jeffrey
Modified: 2013-08-02 09:31 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jeffrey 2013-07-31 16:23:21 UTC
In Firefox, [Ctrl][F] and [/] both bring up Search-on-page

In Chrome, one must use [Ctrl][F].  Rekonq is the same.

Can Rekonk add [/] key to start the search-on-page please?

Reproducible: Always

Steps to Reproduce:
1. Press [/] key
2. Nothing happens
3. Get frustrated, hit [Ctrl][F]
Actual Results:  
No search bar appears

Expected Results:  
I'd love it if the search bar was called up with that keystroke

Thanks for Rekonq and KDE
Comment 1 Andrea Diamantini 2013-08-02 09:31:34 UTC
Git commit ad0132532bfd00a814b863ed95663709f1635202 by Andrea Diamantini.
Committed on 02/08/2013 at 09:32.
Pushed by adjam into branch 'master'.

Add '/' (slash) shortcut to launch search bar

M  +1    -0    src/webwindow/webwindow.cpp

http://commits.kde.org/rekonq/ad0132532bfd00a814b863ed95663709f1635202